## tanidvr 1.4.1

=== debian/changelog ===
tanidvr (1.4.1-1) unstable; urgency=medium

  * Initial release (Closes: #1016612).

 -- Marcos Talau <talau@debian.org>  Tue, 30 Aug 2022 18:26:15 -0300
