=== debian/control ===
Source: tanidvr
Section: utils
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://tanidvr.sourceforge.net
Vcs-Browser: https://salsa.debian.org/debian/tanidvr
Vcs-Git: https://salsa.debian.org/debian/tanidvr.git

Package: tanidvr
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: dhav2mkv
Description: tool for DVRs and IP cameras based on DVR-IP protocol used by Dahua
 TaniDVR is a CLI tool for accessing DVRs and IP cameras used
 for CCTV surveillance systems based on the proprietary DVR-IP
 protocol (port 37777/TCP).
 .
 The main use of TaniDVR is to dump video from a device. With
 this, it can record to a Matroska (MKV) file or dump the video
 in realtime to play in an external player.
 .
 TaniDVR works with OEM DVRs and IP cameras produced by Dahua,
 sold under several brands, such as:
   * Apollo
   * Acorn F&S
   * BCS
   * C2Max
   * DVR365
   * GWave
   * Intelbras
   * IntelliPix
   * Kompsos
   * Mace S. P.
   * New Surway
   * NextVision
   * Q-See
   * WatchNet
   (and dozens more)
 .
 But if the device works with the DVR-IP protocol, it is expected
 to work.
 .
 TaniDVR is confirmed to work with the following devices:
   * BCS BCS-DVR0801QE II
   * BCS BCS-DVR1602Q
   * BCS BCS-DVR3208M
   * BCS BCS-IPC-HFW2100
   * BCS BCS-NVR0802
   * BCS BCS-TIP1130IR
   * Dahua DH-DVR0404HF-AN
   * Dahua DH-DVR1604HF-U-E
   * Dahua DH-NVR3816
   * Dahua IPC-HDB3200C
   * Intelbras VD 8E 240
   * Intelbras VD 16E 480C
   * QVIS Apollo
   (see updated list at TaniDVR's website)

Package: dhav2mkv
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: DHAV video to MKV format converter
 dhav2mkv is a standalone tool which converts DHAV(H.264) video to MKV(H.264)
 video.
 .
 dhav2mkv only operates at media container level, thus the H.264 data is exactly
 as provided by the DVR (with all its bugs).
 .
 dhav2mkv does not support specifying a channel number. It assumes the stream
 holds a single channel, instead of a theoretically possible 'n' multiplexed
 channel stream.
 .
 This tool is part of the TaniDVR project.
