=== debian/tests/control ===
Test-Command: tanidvr --help | grep "^Usage: tanidvr"
Restrictions: allow-stderr, superficial

Test-Command: dhav2mkv --help | grep "^Usage: dhav2mkv"
Restrictions: allow-stderr, superficial

Tests: dhav2mkv
Depends: dhav2mkv
Restrictions: allow-stderr
